How to remove ruby-gsl from Debian 9 (Stretch)